.datacenter-header {
    min-height: 100vh;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}

.datacenter-header--content {
    position: absolute;
    background:  rgba(2, 3, 24, .75);;
    bottom: 10rem;
    margin: 5rem;
    padding: 3rem;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}

.datacenter-sub-title {
    background: -webkit-linear-gradient(45deg, #d11e3c, #ff3d3d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 1.5rem;
}

.card-background-primary {
    box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,.1);
    border-radius: 30px;
}

.card-inner-primary:hover {
    box-shadow: inset 0px 0px 0px 1.5px rgba(255,255,255, 1);
    transition: .5s;
    border-radius: 30px;
    background-color: transparent;
    z-index: 99 !important;
}

.card-inner {
    box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,.1);
    border-radius: 30px;
    background-image: linear-gradient(0deg,rgba(0,0,0,.8) 1%, rgba(12,12,12, .1) 100%) !important;
    background-color: transparent !important;
}

* {
    scroll-behavior: smooth !important;
}


.card-jobs-background {
    background-color: rgba(0, 0, 0,.25);
    box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,1);
    border-radius: 15px;
}

.card-jobs-background-primary {
    background-image: linear-gradient(180deg,rgba(209, 30, 60,.9) 0%, rgba(255, 61, 61,0.9) 100%);
    box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,.1);
    border-radius: 15px;
}

.card-jobs-inner-primary:hover {
    box-shadow: inset 0px 0px 0px 1.5px rgba(0,0,0, 1);
    transition: .5s;
    border-radius: 15px;
    background-color: transparent;
    z-index: 99 !important;
}

.card-jobs-inner {
    box-shadow: inset 0px 0px 0px 1.5px rgba(0,0,0,1);
    border-radius: 15px;
    background-image: linear-gradient(0deg,rgba(0,0,0,1) 1%, rgba(12,12,12, .5) 100%);
    background-color: transparent;
}



.datacenter-bg {
    border-radius: 15px !important;
    background-image: linear-gradient(180deg,rgba(200, 200, 200,.1) 0%, rgba(100, 100, 100,.75) 100%);
}

.datacenter-bg-2 {
    background-image: linear-gradient(180deg,rgba(0, 0, 0,.5) 0%, rgba(220, 220, 220,1) 100%) !important;
}









/*===== VARIABLES CSS =====*/
:root {

    /*========== Colors ==========*/
    --body-color: #020318;
    --text-color-light: #FFF;

    /*========== Font and typography ==========*/
    --biggest-font-size: 2rem;
    --h1-font-size: 1.5rem;
    --normal-font-size: .938rem;
    --smaller-font-size: .75rem;

    /*========== Box, Drop & Text Shadow ==========*/
    --box-shadow-inset: inset 0 22px 56px -36px rgba(255, 255, 255, .5),
    inset 0 4px 5px -4px rgba(255, 255, 255, 1),
    inset 0 -31px 34px -32px rgba(144, 68, 87, .3),
    inset 0 39px 50px -34px rgba(255, 172, 189, .3),
    inset 0 2px 9px rgba(210, 146, 159, .3),
    inset 0 1px 10px rgba(227, 222, 255, .2);

    /*
    -> 161, 165, 247
    -> zu: 247, 161, 177

    -> 96, 68, 144
    -> zu: 144, 68, 87

    -> 202, 172, 255
    -> zu: 255, 172, 189

    -> 154, 146, 210
    -> zu: 210, 146, 159
    */

    --drop-shadow: 0 0 8px rgba(247, 161, 177, .8);

    --text-shadow: 0 0 8px rgba(247, 161, 177, .8);

    --box-shadow-inset-button: inset 0 2px 7px -9px rgba(255, 255, 255, .5),
    inset 0 1px 2px -1px rgba(255, 255, 255, 1),
    inset 0 -20px 16px -32px rgba(144, 68, 87, .3),
    inset 0 28px 25px -24px rgba(255, 172, 189, .3),
    inset 0 1px 4px rgba(210, 146, 159, .3),
    inset 0 1px 10px rgba(227, 222, 255, .2);

    /*========== Box, Drop & Text Shadow Hover ==========*/
    --box-shadow-inset-hover: inset 0 19px 28px -18px rgba(255, 255, 255, .5),
    inset 0 4px 6px -3px rgba(255, 255, 255, 1),
    inset 0 -51px 44px -42px rgba(144, 68, 87, .3),
    inset 0 59px 60px -32px rgba(255, 172, 189, .3),
    inset 0 4px 16px rgba(210, 146, 159, .3),
    inset 0 2px 25px rgba(227, 222, 255, .23);

    --drop-shadow-hover:  0 0 14px rgba(247, 161, 177, .8);

    --text-shadow-hover: 0 0 14px rgba(247, 161, 177, .8);

    --box-shadow-inset-button-hover: inset 0 4px 7px -4px rgba(255, 255, 255, .5),
    inset 0 1px 2px -1px rgba(255, 255, 255, 1),
    inset 0 -20px 16px -32px rgba(144, 68, 87, .3),
    inset 0 28px 25px -20px rgba(255, 172, 189, .3),
    inset 0 1px 4px rgba(210, 146, 159, .3),
    inset 0 1px 16px rgba(227, 222, 255, .2);

    /*========== Filter Blur ==========*/
    --filter-blur: blur(100px);
}

@media screen and (min-width: 1024px) {

    :root {
        --normal-font-size: 1rem;
    }
}

/*========== BASE ==========*/

/*========== LAYAOUT ==========*/
.bd-container {
    max-width: 1024px;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

/*========== CARD NEON ==========*/
.neon,
.neon__container{
    display: grid;
    align-items: center;
}

.neon {
    padding: 2.5rem 0;
    background-color: transparent;
}

.neon-2 {
    padding: 2.5rem 0;
    /*background-color: rgba(2, 3, 24, 1);*/
    background: linear-gradient(-60deg, #3a6173 0%, #16222a 100%) !important;
    border-radius: 50px;
    position: relative;
    bottom: 5rem;
}

.neon-3 {
    padding: 2.5rem 0;
    background-color: rgba(2, 3, 24, 1);
    border-radius: 50px;
    position: relative;
    bottom: 5rem;
}

.neon__container {
}

.neon__card {
    background: rgba(255, 255, 255, 0.01);
    /*color: var(--text-color-light); */
    box-shadow: var(--box-shadow-inset);
    backdrop-filter: var(--filter-blur);
    padding: 3.5rem 1.5rem 2rem;
    border-radius: 3rem;
    text-align: center;
}

.neon__icon {
    width: 120px;
    fill: var(--text-color-light);
    filter: drop-shadow(var(--drop-shadow));
    margin-bottom: .25rem;
}

.neon__title, .neon__description {
    text-shadow: var(--text-shadow);
}

.neon__title {
    font-size: var(--biggest-font-size);
    margin-bottom: .25rem;
}

.neon__description {
    text-align: initial;
    margin-bottom: 1.5rem;
}

.neon__button-icon {
    width: 1.2rem;
    margin-left: .5rem;
    fill: var(--text-color-light);
    filter: drop-shadow(var(--drop-shadow));
}

.neon__button {
    box-shadow: var(--box-shadow-inset-button);
    color: var(--text-color-light);
    text-shadow: var(--text-shadow);
    display: flex;
    justify-content: center;
    padding: 1.25rem;
    border-radius: 1rem;
}

.neon__button:hover {
    box-shadow: var(--box-shadow-inset-button-hover);
}

/* Card neon hover */
.neon__card:hover {
    box-shadow: var(--box-shadow-inset-hover);
}

.neon__card:hover .neon__icon {
    filter: drop-shadow(var(--drop-shadow-hover));
}

.neon__card:hover .neon__title,
.neon__card:hover .neon__description {
    text-shadow: var(--text-shadow-hover);
}

.neon__card,
.neon__icon,
.neon__title,
.neon__description,
.neon__button {
    transition: .3s;
}

/*========== MEDIA QUERIES ==========*/
/* For small devices */
@media screen and (max-width: 359px) {
    .neon__container {
        grid-template-columns: 1fr;
    }
    .neon__card {
        padding: 2rem 1rem 1.5rem;
        border-radius: 2rem;
    }
    .neon__icon {
        width: 80px;
    }
    .neon__title {
        font-size: var(--h1-font-size);
    }
    .neon__description {
        font-size: var(--smaller-font-size);
    }
    .neon__button {
        padding: 1rem;
        font-size: var(--smaller-font-size);
        border-radius: .6rem;
    }
    .neon__button-icon {
        width: 1rem;
    }
}

/* For long screens */
@media screen and (min-width: 1024px) {
    .bd-container {
        margin-left: auto;
        margin-right: auto;
    }
    .neon {
        /*height: 100vh; */
    }
}